
.flow-entity-popup .badge.indicator.num:not(.badge-dot) {
  padding: 0 0.2em;
  font-size: 0.7em;
  line-height: 1em;
  -webkit-transform: translate(0%, -85%);
  transform: translate(-56%, -40%);
  padding: 3px;
  min-width: 15px;
  height: 15px;
  border-radius: 50%;
  background: #C63C3C !important;
}
.flow-entity-popup .badge.indicator.plus:not(.badge-dot) {
  font-size: 1em;
  line-height: 1em;
  -webkit-transform: translate(0%, -85%);
  transform: translate(-56%, -40%);
  padding: 0;
  min-width: 15px;
  height: 15px;
  border-radius: 50%;
  background: #fff !important;
  color: #555 !important;
  text-align: center;
  border: 1px solid #555;
}
// .overflow-items{
//   max-height:400px;
//   overflow: hidden;
//   overflow-y:auto;
// }
// .full-overflow-items{
//   max-height:100%;
//   overflow: hidden;
//   overflow-y:auto;
// }
.map_chart{
  min-height:434px !important;
}

.nodata{
  padding-top:10rem;
}
.CardList.card-shadow {
  &:hover {
    box-shadow: 0px 7px 15px rgba(0, 0, 0, 0.11) !important;
    transition: 0.3s;
  }
}
.map-reset{
  top:120px;
}
.modal-flow-highchart .map-reset{
  top:78px;
}
.flow_cardbody{
  padding-bottom:10px !important; max-height:400px; overflow: hidden;overflow-y: auto;
}
.flow_cardbody_fullscreen{
  // max-height: fit-content;
  height: calc(100vh - 60px);
}
.circle{
  width: 14px;
  height: 14px;
  border-radius: 50%;
}
.legend_inactive{
  opacity: 0.4;
}
 .sales-fc{
  height: 100% !important;
}
.sales-fc1{
  height:409px;
}
